/* General Demo Style */
body {
	font-family: 'Montserrat', Arial, serif;
	background: #f9f9f9 url(../images/bg.jpg) no-repeat center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-weight: 400;
	font-size: 15px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
	overflow-x: hidden;
}
a {
	color: #555;
	text-decoration: none;
}
.main {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.clr {
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}

ul li{list-style-type:none;}

hr{width:95%;
margin:0px;
padding:5px;
background-color:#490145;
}


/*header*/
.container {
	width: 100%;
	position: relative;
}
.container > header {
	margin: 10px;
	padding: 20px 10px 10px 10px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
}
.container > header h1 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 60px;
	line-height: 70px;
	margin: 0;
	position: relative;
	font-weight: 600;
	color: #524f4e;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}
.container > header h1 span {
	font-size: 40px;
	font-family: "Dancing Script", Georgia, serif;
}
.container > header h2 {
	font-size: 14px;
	font-weight: 300;
	margin: 0;
	padding: 5px 0 15px 0;
	color: #555;
	font-family: Cambria, Georgia, serif;
	font-style: italic;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}
/*Profile*/
.profile {
	width: 98%;
	margin: 20px auto;
	font-family: 'Play', sans-serif;
	padding: 0;
	background: #f2f2f2;
	background-image: url(../images/bgcontent.jpg);
	background-repeat: repeat;
	border: 0px solid #000;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.19);
}
.body_resize {
	width: 100%;
	margin: 0 auto;
	padding: 10px 20px 0px 20px;
}
.body_resize h2 {
	/*font: normal 24px Arial, Helvetica, sans-serif;*/
	
	color: #343434;
	padding: 5px 5px;
	margin: 0;
}
.body_resize p {width:95%;
	/*font: normal 14px Arial, Helvetica, sans-serif;*/
	font-family: 'Titillium Web', sans-serif;
	color: #000;
	padding: 10px 30px 10px 10px;
	text-align: justify;
	margin: 0;
	line-height: 2em;
	font-size: 1.1em;
	letter-spacing: 1px;
}
.body_resize p span {
	color: #45b8c3;
	font-size: 1.5em;/*font: normal 11px Arial, Helvetica, sans-serif;*/
}
.body_resize a {
	color: #000000;
	text-decoration: none;/*font: bold 11px Arial, Helvetica, sans-serif;*/
}
.body_resize a:hover {
	color: #45b8c3;
	text-decoration: underline;/*font: bold 11px Arial, Helvetica, sans-serif;*/
}
.body_resize img {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	float: left;
}

.left{width:40%;
float:left;
margin:0px 20px 0px 0px;
padding:0px 0px 0px 0px;}

.midle{width:98%;
float:left;
margin:10px 0px 20px 20px;
padding:0px 0px 0px 0px;}

.midle h2{margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:1.5em;
font-style:italic;
color:#7100b8;}

.midle h3{
	margin:10px 0px 0px 0px;
padding:10px 20px 10px 20px;
letter-spacing:2px;
color:#575757;}



.right {
	float: left;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	margin: 0;
}
.right a {
	text-decoration: none;
	color: #C00;
}
.right a:hover {
	text-decoration: underline;
}

.mapframe	{width:700px;
height:500px;
}

/*Start Excerpts*/


.q1 { width:95%;
text-align:center;
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.q2 {
	width:95%;
text-align:center;
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.q3 {width:95%;
text-align:center;
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}


.q4 {width:95%;
text-align:center;
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}


.pagination {
    display: inline-block;
	float:right;
	padding-right:60px;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
    border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;}



/*End Excerpts*/


@media screen and (max-width:680px) {
.mapframe	{width:98%;
height:700px;
}

.left{width:90%;
float:left;
margin:0px 20px 0px 0px;
padding:0px 0px 0px 0px;}
}


/*FBG*/
.FBG {
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}
.FBG_resize {
	width: 98%;
	border-top: 1px solid #e9e9e9;
	background: #f2f2f2;
	margin: 10px auto;
	padding: 0;
}
/****Recent **/
.Recent {
	width: 30%;
	float: left;
	padding: 10px;
	margin: 10px 0;
}

.Recent p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5f5f5f;
	line-height: 1.8em;
	padding: 0px 20px;
	margin: 0;
}
.Recent p span {
	color: #2a2a2a;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.Recent img {
	float: left;
	margin: 10px 15px;
	padding: 0;
}

/* Reports */
#reports {
	width: 22%;
	margin: 0px 10px 20px 10px;
	padding: 10px 0px 10px 10px;
	background-color: #f2f2f2;
	border: 1px solid #CCC;
	min-height: 295px;
	float: left;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
#reports h2 {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 20px;
	font-size: 20px;
	letter-spacing: 1px;
	color: #ffffff;
	background-color: #3ba39b;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
#reports h3 {
	margin: 0px 0px 0px 0px;
	padding: 15px 20px 5px 10px;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: justify;
	line-height: 20px;
	color: #000000;
}
/* Footer Style */
.top {
	margin: 0px 10px 0px 10px;
	padding: 10px;
	line-height: 24px;
	font-size: 11px;
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	font-family: Cambria, Georgia, serif;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}
.top a:hover {
	background: rgba(255,255,255,0.3);
}
.top span.right {
	float: right;
}
.top span.right a {
	float: left;
	display: block;
}
.footer_resize {
	width: 100%;
	margin: 0 auto;
	padding: 0.1em 0;
	text-align: center;
}
.footer {
	padding: 0;
	margin: 0 auto;
	background: #f7f7f7;
	border-top: 1px solid #eaeaea;
}
 @media screen and (max-width:680px) {
.body_resize img {
	width: 50%;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	float: left;
}
.Recent {
	width: 100%;
	float: left;
	padding: 10px;
	margin: 10px 0;
}

.midle{width:90%;
margin:10px 0px 20px 0px;
padding:0px 0px 0px 0px;}
}

/* ----------styling for the table ------------------   */


table {width:95%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px solid #bbb;
}
tfoot, thead {
	background-color: #686868;
}
td, th {
	border: 0px solid #ddd;
	padding: 10px 8px;
}
table tr:hover td {
}
tbody tr:nth-child(even) td {
	background-color: #ffffff;
}
tbody tr:nth-of-type(2n) {
	background-color: #f0f0f0;
}
th {width:100% !important;
	background-color: #490145;
	font-weight: bold;
	color: #fff;
}
tbody tr td:nth-of-type(1) {
	font-weight: normal;
}
.tabletextbold {
	font: bold 1em Arial, Helvetica, sans-serif;
	color: #fff;
	letter-spacing: 1px;
	clear: left;
}
.tabletextbold1 {
	font: bold 1em Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: 1px;
	clear: left;
}
 @media screen and (max-width: 600px) {
table {
	width: 100%;
}
thead {
	display: none;
}
tr:nth-of-type(2n) {
	background-color: inherit;
}
tr td:first-child {
	background: #f0f0f0;
	font-weight: bold;
	font-size: 1.3em;
}
tbody td {
	display: block;
	text-align: center;
}
tbody td:before {
	content: attr(data-th);
	display: block;
	text-align: center;
}
}


/********** contact form **********/
#contactform {width:70%;
	margin:0px auto;
	padding:0px 0px 0px 10px;
}
#contactform * {
	color: #F00;
}
#contactform ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
#contactform li {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	display: block;
}
#contactform li.buttons {
	margin: 5px 0;
}
#contactform label {
	margin: 0;
	width: 330px;
	display: block;
	padding: 5px 0;
	color: #858585;
	font: bold 18px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	float: left;
}
#contactform label span {
	display: block;
	color: #858585;
	font: bold 11px Arial, Helvetica, sans-serif;
}
#contactform input.text {
	min-width: 500px;
	border: 0;
	margin: 10px 0;
	padding: 5px;
	height: 50px;
	background: #f2f2f2;
	color:#000;
	font-size:1.2em;
	float: left;
	border: 1px solid #464646;
	clear:both;
}
#contactform textarea {
	border: 0;
	margin: 10px 0;
	padding: 2px 5px;
	background: #f2f2f2;
	float: left;
	border: 1px solid #464646;
}
#contactform li.buttons input {
	padding: 3px 0 3px 0px;
	margin: 0;
	border: 0;
	color: #b0b0b0;
}
p.response {
	text-align: center;
	color: #F00;
	font: normal 11px Georgia, "Times New Roman", Times, serif;
	line-height: 1.8em;
	width: auto;
}

